def migrate(migrator, database, fake=False, **kwargs):
    if fake:
        return

    migrator.sql(
        "UPDATE malware_hits SET orig_file = CAST(orig_file AS BLOB) "
        'WHERE typeof(orig_file) != "blob";'
    )


def rollback(migrator, database, fake=False, **kwargs):
    pass
